import 'quasar/dist/quasar.umd.prod.js'
import 'quasar/dist/quasar.prod.css'
import 'quasar/dist/lang/en-US.umd.prod'
import 'quasar/dist/lang/es.umd.prod'
import 'material-icons/iconfont/material-icons.css'
import '@fortawesome/fontawesome-free/css/all.css'
